PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.commit - NFS server performing a commit operation for client

SYNOPSIS

nfsd.proc.commit

VALUES

size
    read bytes

fh
    file handle (the first part is the length of the file handle)

offset
    the offset of file

client_ip
    the ip address of client

version
    nfs version

proto
    transfer protocol

uid
    requester's user id

gid
    requester's group id

count
    read bytes

SEE ALSO
tapset::nfsd(3stap)